
/* ++++++++++++++++++++++ APOYO JQUERY */
.botonJquery {
	/*Clase necesaria además para seleccionar todos los buttons jquery*/
	cursor:pointer;
}
/* Los conjuntos de campos y su leyenda así, sino jquery planta un borde */
fieldset {
	border:0;
}

.dialogClassMsj{
	background-color:#d7e2ea;
}
.dialogClassErr{
	background-color:#e4d6bf;
}


/* ++++++++++++++++++++++ APOYO JQUERY */

.cabeceraPanelPpal{
    padding: 3px;
    padding-right: 8px;
    font-size: 12px;
	font-family: Helvetica, Arial;
    border: solid 1px #becbca;
    background-color: #ffffff;
    border-bottom-width: 0px;
    color: #23325a;
    text-align: left;   
}

.cuerpoPanelPpal{
    background-color: #ffffff;
    border: solid 1px #becbca;
    padding: 1px;
}

.cuerpoPanelCampos{
    border: solid 1px #becbca;
    padding: 5px;
    padding-bottom : 0px;
    padding-top : 0px;    
}

.labelTitulo{
	font-style: #becbca;
	color: #23325a;
	font-weight : bold;
}	

.cuerpoPanelBusquedaCaracPublicacion{
    border: solid 1px #becbca;
    padding: 5px;
    padding-bottom : 0px;
    padding-top : 0px;    
}


.cabeceraGrid2{   
    background-color: #f2f3f4;
    color: #2b2e42;
    font-size: 13px;
    text-align : center;
    font-family: Helvetica, Arial;    
}


/* ------ CLASES PARA CAMPOS DE TEXTO, SELECTS, ETC. Y SUS ETIQUETAS ------*/

.textoEntrada{
	font-size: 14px;
	font-weight: normal;
    font-family: 'Trebuchet MS', Helvetica, Arial;
    color: #23325a;
    text-align:justify;
    padding:15px;
    
}

.ctextoActivo, .ctextoDesactivo{
	font-family: Helvetica, Arial;
	padding-left : 3px;
	font-size : 12px;
    font-weight : normal;
	border:solid 1px #23325a;
	text-align:justify;
}

.ctextoActivo{
    color: #2b2e42;
	background-color: #f9fafa;
}

.ctextoActivo:focus{
    color: #2b2e42;
	background-color: #fffdf5;
}

.ctextoDesactivo{
    color: #8a92a4;	
}

.labelControl{
	font-size: 11px;
	font-weight: bold;
    font-family: Helvetica, Arial;
    color: #23325a;
}
.labelControlMax{
	font-size: 13px;
	font-weight: bold;
    font-family: Helvetica, Arial;
    color: #23325a;
}

.labelControlMin{
	font-size: 11px;
	font-style:italic;
	font-family: Helvetica, Arial;
    color: #23325a;
}

.labelCabecera{
	font-size: 11px;
	font-weight: bold;
    font-family: Helvetica, Arial;
    color: #23325a;
}


.listaMenu {
	text-align: left;
	font-size: 11px;
	font-family: Helvetica, Arial;
    border:solid 1px #becbca;
	border-top-width: 0px;
}

.eltoListaMenu_lanzador{
    padding-left : 18px;
    color: #393e59;
    cursor: pointer;
    background-color: #ffffff;
    border-bottom: solid 1px #DBE0DA;
    border-right: solid 1px #DBE0DA;
}

.eltoListaMenu_lanzadorOver{
    padding-left : 18px;
    color: #1e2221;
    cursor: pointer;    
    background-color: #fffdf5;
    border-bottom: solid 1px #becbca;
    border-right: solid 1px #becbca;
}


/* CLASES PARA EL GRID DE LOS MAESTROS. DISPLAY TAGS */

.extractoGridActivo{
	color: #040c21;
	font-style:italic;
}

.extractoGridDesactivo{
	color: #bb1111;
	font-style:italic;
}

.enlaceInfo{
	font-family: Helvetica, Arial;
	font-size: 11px;
	color: #B79704;
	text-decoration:underline;
}
.enlaceInfo:hover{
	color: #ECBC28; 
}

div.tableScroll {
	clear: both;	
	height: auto;
	overflow: auto;
	width: auto;
	border: solid 1px #becbca;
}

/* Reset overflow value to hidden for all non-IE browsers. */
html>div.tableScroll {
	overflow: hidden;
	width: 840px;
	border: solid 0px #becbca;
	width: auto;
}

.displaytag table{
	width: 100%;
}

.displaytag table.tablaGrid tr th.sorted {	
	background-color: #778799;
}
.displaytag .hidden {
	display: none;
}
.displaytag  th a,.displaytag  th a:visited {
	color: #eceeee;
}
.displaytag th a:hover {
	text-decoration: underline;
	color: #FEFAED;
}
.displaytag th.sortable a {
	background-position: right;
	display: block;	
	background: url(../imagenes/displaytag/arrow_off.png) no-repeat right center ;
}
.displaytag th.order1 a {
	background-position: right;
	display: block;
	width: 100%;
	background: url(../imagenes/displaytag/arrow_down.png) no-repeat right ;
}
.displaytag  th.order2 a {
	background-position: right;
	display: block;	
	background: url(../imagenes/displaytag/arrow_up.png) no-repeat center right;
}
.displaytag div.exportlinks {
	padding: 2px 4px 2px 4px;
	color: #2b2e42;
	margin: 8px 0 10px 0;
	width: 79%;
}
.displaytag  span.export {
	padding: 2px 4px 2px 20px;
	display: inline;
	display: inline-block;
	color: #778799;
	cursor: pointer;
}
.displaytag  span.pagebanner {
	padding: 2px 4px 2px 4px;
	width: 79%;
	margin-top: 10px;
	color: #778799;
	display: block;
	border-bottom: none;
}
.displaytag  span.pagelinks {
	padding: 2px 4px 2px 4px;
	width: 79%;
	display: block;
	color: #778799;
	border-top: none;
	margin-bottom: -5px;
}
.displaytag .tablaGrid{
    background-color: #ffffff;
    border: solid 1px #becbca;
    border-collapse: collapse;
    cursor : default;
    /*table-layout: fixed;*/
}

.displaytag .tablaGridScroll{
    background-color: #f2f3f4;
    border-collapse: collapse;
}
.displaytag .cabeceraGrid{   
    font-size: 11px;
    font-weight : bold;
    text-align : center;
    font-family: Helvetica, Arial;    
}
.displaytag .cabeceraGridWhite{
    font-size: 11px;
    font-weight : bold;
    color: #eceeee;
    background-color: #789dca;
    text-align : center;
    font-family: Helvetica, Arial;    
}

.displaytag .celdaGrid, .displaytag .celdaGridEliminar,
.displaytag .celdaGridXml, .displaytag .celdaGridSeleccionar, .displaytag .celdaGridCadena{
    font-family: Helvetica, Arial;
	font-size: 12px;
    padding: 3px;
	text-align : center;
   	cursor : pointer;
}

.celdaGridSinMano{
    font-family: Helvetica, Arial;
	font-size: 12px;
    padding: 3px;
	text-align : center;
   	cursor : default;
}

.displaytag .celdaGridIzda{	    
    font-family: Helvetica, Arial;
	font-size: 12px;
    padding: 3px;
	text-align: left;
   	cursor: pointer;
}

.displaytag .celdaGrid, .celdaGridSinMano, .celdaGridIzda{
    background-color: #f9fafa;
	color: #23325a;
}

.displaytag .celdaGridSeleccionar{
    background-color: #fffdf5;
	color: #000000;
}
.displaytag .celdaGridEliminar{
    background-color: #eac6a9;
	color: #955D2F;
}
.displaytag .celdaGridXml{
    background-color: #ebecec;
	color: #637575;
}
.displaytag .celdaGridCadena{
    background-color: #e2e9e3;
	color: #637575;
}

.displaytag .celdaVacia{
	font-size: 11px;
    font-family: Helvetica, Arial;
    text-align: center;
    color: #23325a;
}

.displaytag .anclasGrid{
	font-family: Helvetica, Arial;
	font-size: 11px;
	color: #23325a; 
	font-weight: bold;
	text-decoration: none;
	text-align : justify;
	padding-top : 0px;
}
.displaytag .anclasGrid:hover{
	color: #B79704; 
}


.enlaceAzul{
   color : #0A8984;
   text-decoration:underline;
}

.enlaceAzul:hover{
   color : #53B5B1;
   text-decoration:underline;
}


/* Abril 2022: CSS Necesarias para herramienta externa SIGI (avisos Redmine Paco) ---------------- */

div.pieSigi a.ticketSigi {
 position: absolute;
 top: 3px;
 right: 7px;
 display: inline-block;
 overflow: hidden;
 border: none;
 text-decoration: none;
 background: url("../imagenes/inpro/sigi_60.png") no-repeat 50% 50%;
 width: 60px;
 height: 63px;
 cursor: pointer;
 zoom: 1; /* IE7 (hasLayout)*/
 *display: inline; /* IE */
 opacity: 0.9;
 webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
    transition: margin 0.2s ease-out;
    padding: 3px;
}

p.infoTicketSigi{
text-align: justify;
font-size: 1.1em;
} 

div.pieSigi {
padding: 12px;
position: relative;
}
 
span.redArrowSigi{
	
/*cambio el nombre; old red_arrow.png*/
background: url("../imagenes/inpro/sigi_redArrow.png") no-repeat 50% 50%;
width: 64px;
height: 64px;
z-index: 105;
position: absolute;
top: -5px;
right: 100px;
display: none;
}
 
span.redArrowSigi.highlight{
display: block;
z-index: 1005;
}

.clearfixSigi {
  overflow: auto;
}
.clearfixSigi::after {
  content: "";
  clear: both;
  display: table;
}

/* ------------------------ Abril 2022: Fín CSS para SIGI*/ 

